Retrieve a list of dishes
Retrieve a list of dishes and the dish details.
The client app will display the name, description, and price and will use the category to determine where to display the dish in the menu. The server will check the dish’s ingredient_id to ensure essential ingredients are in stock (if not in stock, the dish will be disabled in the client app).
The KDS will use the station, preparation_time, and ingredients array when prioritizing and prepping the dish.
Query Parameters
Sort the list in the response by a specific property. Used with the order parameter.
Set the sort order to asc for ascending or desc for descending. Must be used with the sort parameter.
Restrict which properties are returned in the response.
Filter the response to include only items that have properties equal to the specified value.
"created_at.gt~2024-05-07|price.lte~19.99"
Limit the number of objects in the response.
x <= 30Offsets the start of the list by the set value. Defaults to 0.
0